{
  "HDR_RECENT_CUSTOMERS": "FR_FR Recent Customers",
  "COL_ROUTE": "FR_FR Route",
  "COL_CUSTOMER": "FR_FR Customer",
  "COL_LAST_SEEN": "FR_FR Last seen",
  "COL_CONTAINERS": "FR_FR Containers",
  "COL_SCANS": "FR_FR Scans",
  "HDR_INSCAN": "FR_FR Inscan",
  "LBL_PICKUP_DATE": "FR_FR Pick Up Date",
  "TTL_SELECT_PICKUP_DATE": "FR_FR Select Pick Up Date",
  "BTN_START_SCAN": "FR_FR Start Scan",
  "BTN_ABORT": "FR_FR Abort",
  "BTN_ACCEPT": "FR_FR Accept",
  "TTL_INCORRECT_WORKSTATION_SETUP": "FR_FR Incorrect workstation setup",
  "MSG_NO_PERIPHERAL_AGENTS_ERROR": "FR_FR No peripheral agent defined for this workstation",
  "MSG_NO_MULTIREAD_PERIPHERAL_AGENTS_ERROR": "FR_FR No peripheral agent defined for multi read scanning for this workstation"
}